package com.ferienclub.leisure.esb.messages;

import java.util.List;

import com.ferienclub.custadmin.beans.CustomerPreferences;

public class LeisureQuery {

	private String userId;
	private CustomerPreferences prefs;
	private List leisureOffers;
	private String someAtt;
	private List someList;
	
	public String getSomeAtt() {
		return someAtt;
	}
	public void setSomeAtt(String someAtt) {
		this.someAtt = someAtt;
	}
	public List getSomeList() {
		return someList;
	}
	public void setSomeList(List someList) {
		this.someList = someList;
	}
	public List getLeisureOffers() {
		return leisureOffers;
	}
	public void setLeisureOffers(List leisureOffers) {
		this.leisureOffers = leisureOffers;
	}
	public CustomerPreferences getPrefs() {
		return prefs;
	}
	public void setPrefs(CustomerPreferences prefs) {
		this.prefs = prefs;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}

}
